Gnome3 for LMDE?

Archived topics about LMDE 1
Forum rules
sloto
Level 1
Level 1
Posts: 29
Joined: Tue Jan 15, 2008 1:26 pm

Gnome3 for LMDE?

Postby sloto » Tue Jan 10, 2012 1:38 pm

I moved to LMDE because I didn't like Mint 12 with gnome3. Now I am wondering if gnome 3 will be in my future with LMDE. Anybody please.

zerozero
Level 16
Level 16
Posts: 6514
Joined: Tue Jul 07, 2009 2:29 pm

Re: Gnome3 for LMDE?

Postby zerozero » Tue Jan 10, 2012 1:50 pm

short answer: yes :mrgreen:
- gnome3 is already in testing, so the next UP will feature gnome-shell (it will take awhile though because we have to wait for gnome3.2)
anyway it's not "the end of the world" i would say: you can install alternative DE's: xfce, kde, even MATE has a repo for debian.
Image

[ bliss of ignorance ]

sloto
Level 1
Level 1
Posts: 29
Joined: Tue Jan 15, 2008 1:26 pm

Re: Gnome3 for LMDE?solved

Postby sloto » Tue Jan 10, 2012 2:28 pm

OK, thank you ZeroZero. I have xfce 90% downloaded figuring your answer would be such...........sloto

Really solved. Clem in the article below makes it clear.

http://forum.linuxmint.com/viewtopic.ph ... 60#p522221
Last edited by sloto on Fri Jan 13, 2012 10:53 am, edited 1 time in total.

scottlinux
Level 1
Level 1
Posts: 27
Joined: Sun May 15, 2011 12:00 am

Re: Gnome3 for LMDE?

Postby scottlinux » Tue Jan 10, 2012 4:11 pm

Next LMDE update pack will have options, it appears:

viewtopic.php?f=185&t=86010&start=160#p522221

Chipshotz
Level 1
Level 1
Posts: 25
Joined: Wed Mar 02, 2011 10:35 pm

Re: Gnome3 for LMDE?

Postby Chipshotz » Fri Jan 13, 2012 4:25 am

I'm running 'testing', using MU for updates and it's running fine.
My question:
System Monitor under the 'system' tab states GNOME 3.2.1
The terminal running 'gnome-shell --version' states GNOME Shell 3.0.2

GNOME is different from Gnome Shell?
As far as running Gnome extensions I'm using Gnome 3.0??

Monsta
Level 9
Level 9
Posts: 2934
Joined: Fri Aug 19, 2011 3:46 am

Re: Gnome3 for LMDE?

Postby Monsta » Fri Jan 13, 2012 6:08 am

Chipshotz wrote:I'm running 'testing', using MU for updates and it's running fine.
My question:
System Monitor under the 'system' tab states GNOME 3.2.1
The terminal running 'gnome-shell --version' states GNOME Shell 3.0.2

GNOME is different from Gnome Shell?
As far as running Gnome extensions I'm using Gnome 3.0??

Gnome is different. Gnome Shell is one of its components. You probably just have gnome-system-monitor version 3.2.1. :)
This table should help.

Chipshotz
Level 1
Level 1
Posts: 25
Joined: Wed Mar 02, 2011 10:35 pm

Re: Gnome3 for LMDE?

Postby Chipshotz » Fri Jan 13, 2012 8:19 pm

Monsta wrote:
Chipshotz wrote:I'm running 'testing', using MU for updates and it's running fine.
My question:
System Monitor under the 'system' tab states GNOME 3.2.1
The terminal running 'gnome-shell --version' states GNOME Shell 3.0.2

GNOME is different from Gnome Shell?
As far as running Gnome extensions I'm using Gnome 3.0??

Gnome is different. Gnome Shell is one of its components. You probably just have gnome-system-monitor version 3.2.1. :)
This table should help.


Thank for the info and link.

User avatar
mcurran
Level 2
Level 2
Posts: 99
Joined: Sun Jan 20, 2008 10:32 pm
Contact:

Re: Gnome3 for LMDE?

Postby mcurran » Sat Jan 05, 2013 3:50 am

BUMP: Couldn't we just add the debian stable repo's and install the required packages? I read that there's no gnome 3 working for testing or unstable, but I'm sure stable is possible if ubuntu can handle it. Plus if you're running LMDE, (wheezy) I believe, no other packages should be affected, since packages don't typically revert back to stable once updated/unstable and testing ones are installed: at least not with my synaptic experiences.
IBM IntelliStation Z Pro [6227-ACU]
Intel Xeon (3.4GHz) | Irwindale (x2)
nVIDIA GTX 460 (1024MB-DDR5)
6GB RAM (800MHz)
MULTI-BOOT: Metro/Mountain Lion/LMDE

    zerozero
    Level 16
    Level 16
    Posts: 6514
    Joined: Tue Jul 07, 2009 2:29 pm

    Re: Gnome3 for LMDE?

    Postby zerozero » Sat Jan 05, 2013 12:15 pm

    @mcurran
    the topic you are responding is over one year old, the info is outdated and besides see the forum rules regarding bumping old topics.

    just FYI gnome3 (and the shell) are in lmde (they surely are not in debian stable)
    Image

    [ bliss of ignorance ]


    Return to “Archive”

    Who is online

    Users browsing this forum: No registered users and 4 guests